@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background: #7d706d;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
a img {
	border: none;
}
#header #virtual-tours {
	width: 264px;
	position: relative;
	top: 24px;
	left: 656px;
}
h1 {
	color:#091e50;
	font-size:40px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.oneColFixCtr #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	background-image:url(/images/siteborder.gif);
	background-repeat:repeat-y;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #header {
	background-image:url(/images/header_img.jpg);
	height:292px;
	width:960px;
	}
	
.oneColFixCtr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

.oneColFixCtr #upperbackground {
	z-index:-1;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:335px;
	background-color:#584f4c;
	}

.oneColFixCtr #nav {
	width:957px;
	margin-left:2px;
	}

.oneColFixCtr #nav ul {
	list-style:none;
	padding:0px;
	margin:0px;
	}
	
.oneColFixCtr #nav ul li {
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
	}
	
.oneColFixCtr #border {
	border-bottom:0px;
	border-top:0px;
	border-left: #6381c8 2px solid;
	border-right: #6381c8 2px solid;
	}


.oneColFixCtr #hpcontent {
	font-size:14px;
	margin:25px 25px 0px 25px;
	}
	
	.oneColFixCtr #hpcontent a {
	color:#000000;
	}
	
.oneColFixCtr #hpcontentleft {
	width:465px;
	float:left;
	font: italic 16px Georgia, "Times New Roman", Times, serif;
	line-height:25px;
	padding-top:5px;
	}
	
.oneColFixCtr #hpcontentright {
	float:right;
	width:418px;
	}
	
.oneColFixCtr #findbox {
	background-image: url(/images/findboxbg.gif);
	background-repeat:repeat-y;
	font-size:12px;
	margin:14px;
	line-height:17px;
}

.oneColFixCtr #thingstodo{
	width:280px;
	padding:0px 15px 0px 15px;
	float:left;
	}

.oneColFixCtr #footer {
	background-color:#584f4c;
	font-size:10px;
	color:#FFFFFF;
	font-weight:bold;
	width:100%;
	text-align:center;
	padding:10px;
	line-height:15px;
	margin-top:15px;
	}
	
	.oneColFixCtr #footer a {
		color:#FFFFFF;
		}

.directorygreybg {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#ededed;
	width:900px;
	margin:5px 0px 5px 10px;
	padding:10px;
	font-size:12px;
	float:left;
	height:90px;
	}
	
.directorygreybigger {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#ededed;
	width:900px;
	margin:5px 0px 5px 10px;
	padding:10px;
	font-size:12px;
	float:left;
	height:200px;
	}
		
.directorywhitebg {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#d9d9d9;
	width:445px;
	margin:5px 0px 5px 10px;
	padding:10px;
	font-size:12px;
	float:left;
	height:130px;
	}
	
.thingstodophoto {
	float:left;
	width:298px;
	margin-right:10px;
	}

.thingstodowhitebg {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	width:900px;
	margin:5px 0px 5px 10px;
	padding:10px;
	font-size:12px;
	float:left;
	}
	
.thingstodogreybg {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#ededed;
	width:900px;
	margin:5px 0px 5px 10px;
	padding:10px;
	font-size:12px;
	float:left;
	}
	
.businessdescritpiontodo {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	width:250px;
	float:right;
	color:#203c7d;
	line-height:17px;
	}

.businessdetail {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	width:310px;
	color:#203c7d;
	float:left;
	margin-right:10px;
	}
	
	.businessdetail a {
		color:#203c7d;
		}
		
.businesshours {
	float:right;
	width:170px;
	color:#203c7d;
	}

.businessdescritpion {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	width:370px;
	float:left;
	color:#203c7d;
	line-height:17px;
	margin-right:10px;
	}
	
.businessname {
	Font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	}
	
.subpageh2 {
	font-size:18px;
	font-weight:bold;
	border:#D1CCC3;
	padding:5px;
	background-color:#23658D;
	color:#FFFFFF;
	margin:10px;
	}
	
.clear {
	clear:both;
	}
	
.pdfdownload {
	text-align:right;
	padding:10px;
	font-size:14px;
	font-weight:bold;
	color:#789575;
	}
	
	.pdfdownload a {
	color:#789575;
	}
	
.arealinks {
	font-size:18px;
	line-height:25px;
	}
	
#print {
	font-size:12px;
	text-align:right;
	padding-right:40px;
	font-weight:bold;
	}
	
	#print a {
	font-size:12px;
	text-decoration:none;
	color:#091e50;
	}
	
	#print a:hover {
	text-decoration:underline;
	}

.GeorgiaBlue40 {
	color:#4598ca;
	font-size:40px;
	font-weight:bold;
	}
	
.GeorgiaGreen16 {
	color:#789575;
	font-weight:bold;
	}
	
	.GeorgiaGreen16 a {
	color:#789575;
	}
	
.subpageheaderbox {
	background-color:#f6f9e8;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin:14px;
	padding:10px;
	line-height:17px;
	border:#d1ccc3 1px solid;
	}
	
.subpageheadertext {
	float:right;
	width:525px;
	}
	
.photoborder {
	border:#091e50 1px solid;
	}

.navhome {
	background-image:url(/images/nav_home.gif);
	background-repeat:no-repeat;
	height:43px;
	width:68px;
	}
	
.navhome:hover, .navhomeON {
	background-image:url(/images/nav_home_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:68px;
	}
	
.navthings {
	background-image:url(/images/nav_things.gif);
	background-repeat:no-repeat;
	height:43px;
	width:109px;
	}
	
.navthings:hover, .navthingsON {
	background-image:url(/images/nav_things_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:109px;
	}
	
.naveateries {
	background-image:url(/images/nav_eateries.gif);
	background-repeat:no-repeat;
	height:43px;
	width:77px;
	}
	
.naveateries:hover, .naveateriesON  {
	background-image:url(/images/nav_eateries_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:77px;
	}
	
.navshopping {
	background-image:url(/images/nav_shopping.gif);
	background-repeat:no-repeat;
	height:43px;
	width:83px;
	}
	
.navshopping:hover, .navshoppingON {
	background-image:url(/images/nav_shopping_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:83px;
	}
	
.navlodging {
	background-image:url(/images/nav_lodging.gif);
	background-repeat:no-repeat;
	height:43px;
	width:80px;
	}
	
.navlodging:hover, .navlodgingON {
	background-image:url(/images/nav_lodging_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:80px;
	}
	
.navkids {
	background-image:url(/images/nav_kids.gif);
	background-repeat:no-repeat;
	height:43px;
	width:84px;
	}
	
.navkids:hover, .navkidsON {
	background-image:url(/images/nav_kids_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:84px;
	}
	
.navrecreation {
	background-image:url(/images/nav_recreation.gif);
	background-repeat:no-repeat;
	height:43px;
	width:63px;
	}
	
.navrecreation:hover, .navrecreationON {
	background-image:url(/images/nav_recreation_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:63px;
	}
	
.navevents {
	background-image:url(/images/nav_events.gif);
	background-repeat:no-repeat;
	height:43px;
	width:67px;
	}
	
.navevents:hover, .naveventsON {
	background-image:url(/images/nav_events_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:67px;
	}
	
.navgroups {
	background-image:url(/images/nav_groups.gif);
	background-repeat:no-repeat;
	height:43px;
	width:112px;
	}
	
.navgroups:hover, .navgroupsON {
	background-image:url(/images/nav_groups_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:112px;
	}
	
.navarea {
	background-image:url(/images/nav_arealinks.gif);
	background-repeat:no-repeat;
	height:43px;
	width:93px;
	}
	
.navarea:hover, .navareaON {
	background-image:url(/images/nav_arealinks_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:93px;
	}
	
.navparking {
	background-image:url(/images/nav_parking.gif);
	background-repeat:no-repeat;
	height:43px;
	width:120px;
	}
	
.navparking:hover, .navparkingON {
	background-image:url(/images/nav_parking_over.gif);
	background-repeat:no-repeat;
	height:43px;
	width:120px;
	}


